body {
   font-family: 'Roboto', sans-serif;
   font-size: 14px /*{body-font-size}*/;
	color: #212529 /*{body-font-colour}*/;
	background-image:none /*{body-background-image}*/;
	background-color: #fff /*{body-background-colour}*/;
}
a {
	text-decoration: none !important;
	color: #2276CE /*{link-text-colour}*/;
	transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
a:hover,
a:focus {
	color: #145394 /*{link-text-hover-colour}*/;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
   font-family: 'Roboto', sans-serif;
   color: #333 /*{headers-colour}*/;
}
.carousel-caption h3, .carousel-caption h2,.carousel-caption .h3,.carousel-caption p {
	color: #fff /*{carousel-text-colour}*/;
}
h1,
.h1 {
	font-size: 26.249px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 21px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 18.375px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 15.75px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 13.124px /*{header-5-font-size}*/;
}
.btn-default {
   background:#2276CE;
   color:#fff;
}
.btn-outline-secondary, .btn-default {
	color: #333 /*{btn-default-text-colour}*/;
	background-color: #fff /*{btn-default-bg-colour}*/;
	border-color: #ccc /*{btn-default-border-colour}*/;
}
.btn-outline-secondary:hover,
.btn-outline-secondary:focus,
.btn-outline-secondary:active,
.btn-outline-secondary.active,
.open .dropdown-toggle.btn-outline-secondary,
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #fff /*{btn-default-text-colour-hover}*/;
	background-color: #2276CE /*{btn-default-bg-colour-hover}*/;
	border-color: #2276CE /*{btn-default-border-colour-hover}*/;
}
.btn-outline-secondary.disabled,
.btn-outline-secondary[disabled],
fieldset[disabled] .btn-outline-secondary,
.btn-outline-secondary.disabled:hover,
.btn-outline-secondary[disabled]:hover,
fieldset[disabled] .btn-outline-secondary:hover,
.btn-outline-secondary.disabled:focus,
.btn-outline-secondary[disabled]:focus,
fieldset[disabled] .btn-outline-secondary:focus,
.btn-outline-secondary.disabled:active,
.btn-outline-secondary[disabled]:active,
fieldset[disabled] .btn-outline-secondary:active,
.btn-outline-secondary.disabled.active,
.btn-outline-secondary[disabled].active,
fieldset[disabled] .btn-outline-secondary.active,
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #2276CE /*{btn-default-disabled-bg-colour}*/;
	border-color: #2276CE /*{btn-default-disabled-border-colour}*/;
   color:#fff;
}
.btn-primary {
	color: #fff /*{btn-primary-text-colour}*/;
	background-color: #2276CE /*{btn-primary-bg-colour}*/;
	border-color: #2276CE /*{btn-primary-border-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #fff /*{btn-primary-text-colour-hover}*/;
	background-color: #353133 /*{btn-primary-bg-colour-hover}*/;
	border-color: #353133 /*{btn-primary-border-colour-hover}*/;
}
.btn-white {
	color: #212121 /*{btn-primary-text-colour}*/;
	background-color: #fff /*{btn-primary-bg-colour}*/;
	border-color: #fff /*{btn-primary-border-colour}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #006FF5 /*{btn-primary-disabled-bg-colour}*/;
	border-color: #006FF5 /*{btn-primary-disabled-border-colour}*/;
}
.btn-warning {
	color: #212529  /*{btn-warning-text-colour}*/;
	background-color: #ffc107 /*{btn-warning-bg-colour}*/;
	border-color: #ffc107 /*{btn-warning-border-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #212529 /*{btn-warning-text-colour-hover}*/;
	background-color: #e0a800 /*{btn-warning-bg-colour-hover}*/;
	border-color: #ffc107 /*{btn-warning-border-colour-hover}*/;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #ffc107 /*{btn-warning-disabled-bg-colour}*/;
	border-color: #ffc107 /*{btn-warning-disabled-border-colour}*/;
}
.btn-danger {
	color: #fff /*{btn-danger-text-colour}*/;
	background-color: #dc3545 /*{btn-danger-bg-colour}*/;
	border-color: #dc3545 /*{btn-danger-border-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	color: #fff /*{btn-danger-text-colour-hover}*/;
	background-color: #c82333 /*{btn-danger-bg-colour-hover}*/;
	border-color: #bd2130 /*{btn-danger-border-colour-hover}*/;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: #dc3545 /*{btn-danger-disabled-bg-colour}*/;
	border-color: #dc3545 /*{btn-danger-disabled-border-colour}*/;
}
.btn-success {
	color: #fff /*{btn-success-text-colour}*/;
	background-color: #2276CE /*{btn-success-bg-colour}*/;
	border-color: #2276CE /*{btn-success-border-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	color: #fff /*{btn-success-text-colour-hover}*/;
	background-color: #353133 /*{btn-success-bg-colour-hover}*/;
	border-color: #353133 /*{btn-success-border-colour-hover}*/;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #28a745 /*{btn-success-disabled-bg-colour}*/;
	border-color: #28a745 /*{btn-success-disabled-border-colour}*/;
}
.btn-info {
	color: #fff /*{btn-info-text-colour}*/;
	background-color: #17a2b8 /*{btn-info-bg-colour}*/;
	border-color: #17a2b8 /*{btn-info-border-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #fff /*{btn-info-text-colour-hover}*/;
	background-color: #138496 /*{btn-info-bg-colour-hover}*/;
	border-color: #117a8b /*{btn-info-border-colour-hover}*/;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #17a2b8 /*{btn-info-disabled-bg-colour}*/;
	border-color: #17a2b8 /*{btn-info-disabled-border-colour}*/;
}
.breadcrumb-item + .breadcrumb-item::before {
	color: #6c757d /*{breadcrumb-text-colour}*/;
}
.breadcrumb > .active,
.breadcrumb a {
	color: #696969 /*{breadcrumb-text-colour}*/;
}
.pagination .page-link{
	color: #006FF5 /*{pagination-text-colour}*/;
	background-color: #fff /*{pagination-bg-colour}*/;
	border-color: #dee2e6 /*{pagination-border-colour}*/;
}
.pagination .page-link:hover,
.pagination .page-link:focus{
	color: #004ca9 /*{pagination-text-colour-hover}*/;
	background-color: #e9ecef /*{pagination-bg-colour-hover}*/;
	border-color: #dee2e6 /*{pagination-border-colour-hover}*/;
}
.pagination .active .page-link,
.pagination .active .page-link:hover,
.pagination .active .page-link:focus {
	color: #fff /*{pagination-text-colour-active}*/;
	background-color: #006FF5 /*{pagination-bg-colour-active}*/;
	border-color: #006FF5 /*{pagination-border-colour-active}*/;
}
.badge-secondary {
	background-color: #ebebeb /*{label-default-bg}*/;
}
.badge-primary {
	background-color: #006FF5 /*{label-primary-bg}*/;
}
.badge-success {
	background-color: #28a745 /*{label-success-bg}*/;
}
.badge-info {
	background-color: #17a2b8 /*{label-info-bg}*/;
}
.badge-warning {
	background-color: #212529 /*{label-warning-text-colour}*/;
	background-color: #ffc107 /*{label-warning-bg}*/;
}
.badge-danger {
	background-color: #dc3545 /*{label-danger-bg}*/;
}
.card-header {
	background-color: #353133 /*{panel-header-bg-colour}*/;
	border-color: #ddd /*{panel-header-border-colour}*/;
   text-transform: uppercase;
   color:#fff;
}
.productsave {
	color: #D9534F /*{sale-colour}*/;
}
.wrapper-header .navbar-toggler {
	color: #696969 /*{navbar-default-link-colour}*/;
}
.wrapper-header .navbar {
   text-transform: uppercase;
}
.wrapper-header .navbar .navbar-nav .nav-link {
	color: #fff /*{navbar-default-link-colour}*/;
   font-size: 1vw;
}
.wrapper-header .navbar-nav .nav-link:hover,
.wrapper-header .navbar-nav .nav-link:focus,
.wrapper-header .navbar-nav .nav-link.active {
	color: #fff /*{navbar-default-link-colour-hover}*/;
    background-color: #353133;
}
.wrapper-header .navbar-nav .show > .nav-link,
.wrapper-header .navbar-nav .active > .nav-link,
.wrapper-header .navbar-nav .nav-link.show, .wrapper-header .navbar-nav .nav-link.active{
	color: #fff /*{navbar-default-link-colour-active}*/;
}
.dropdown-menu {
	background-color: #fff /*{dropdown-menu-bg}*/;
	border-color: #ccc /*{dropdown-menu-border-colour}*/;
}
.dropdown-item{
	color: #fff /*{dropdown-menu-link-colour}*/;
}
.dropdown-item:hover,
.dropdown-item:focus,
.dropdown-item.active,
.dropdown-item:active{
	color: #fff /*{dropdown-menu-link-colour-hover}*/;
	background-color: #353133 /*{dropdown-menu-link-bg-hover}*/;
}
#homepageCarousel, #footer-cta, #nav-wrapper {
   background:#2276CE;
   color:#fff;
}
#homepage-content {
   background: #F7F7F7;
}
/*custom css*/
.wrapper-header {
    border-top: 5px solid #2276CE;
}
.header-contact {
    list-style: none;
    font-size: 26px;
}
.header-contact i {
	font-size: 28px;
   -moz-transform: scaleX(-1);
   -o-transform: scaleX(-1);
   -webkit-transform: scaleX(-1);
   transform: scaleX(-1);
   filter: FlipH;
   -ms-filter: "FlipH";
}
.header-contact span {
    text-align: right;
}
.header-contact a {
   color: #333;
   transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.header-contact a:hover {
   color:#2276CE;
}
.btn-long {
    padding: 10px 60px;
}	
.carousel h2 {
    font-size: 27px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: left;
    line-height: 70px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: -10px;
}
.carousel p {
    font-size: 15px;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 34px;
}
.category-wrapper {
   border: 1px #D7D6D6 solid;
   margin: 15px 0px;
   padding: 15px;
}
.category-wrapper p {
   height: 3em;
   overflow: hidden;
}
.category-wrapper img {
   object-fit: contain;
   max-height: 130px;
}
.category-thumbnail {
   border:1px #ddd solid;
   text-align: center;
}
.category-thumbnail p.h2 {
   font-size: 1em;
   height: 2em;
}
.category-thumbnail img {
   max-height: 200px;
   object-fit: contain;
}
.categories-wrapper h4 {
   font-size: 1rem;
   color: #212121;
   letter-spacing: 0;
   text-align: left;
   line-height: 1rem;
   font-weight: bold;
   height: 2em;
   overflow: hidden;
   text-transform:capitalize;
}
.no-padding {
   padding:0;
   margin: 0;
}
.main-menu .nav-item {
   border-right: 1px solid #1B5DA2;
   border-left: 1px solid #318CEB;
} 
   .main-menu .nav-item:first-child {
      border-left:none;
   }
   .main-menu .nav-item:last-child {
      border-right:none;
   }
footer {
   background: #353133;
   text-transform: uppercase;
   color:#fff;
}
footer hr {
   border-top:#979797;
   height: 1px;
      
}
footer .nav a {
   color:#fff;
   font-size: 0.8em;
}
footer h3 {
   color:#2276CE;
}
.main-image {
   border:1px #ddd solid;
   box-shadow:0 0px 0px 0 rgba(0, 0, 0, 0.2), 0 0px 4px 0 rgba(0, 0, 0, 0.19);
}
/*Back to top*/
#back-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 9999;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background: #2276CE;
    color: #fff;
    cursor: pointer;
    border: 0;
    text-decoration: none;
    opacity: 1;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
   box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#back-to-top:hover {
    background: #214170;
}
#back-to-top.show {
    opacity: 1;
}
.tabbable li a.nav-link {
   color:#000;
}
.tabbable li:first-child a{
   border-left:0px;
}
.tabbable .fa-star {
   color:#FDC02F;
}
.contact-header {
   background: #2276CE;
   color: #fff;
}
.contact-header h1 {
   color:#fff;
   text-transform: uppercase;
}
.header-search .input-group {
   border:1px #ddd solid;
}
.contact-details .fa {
   color:#2276CE;
}
.contact-details a {
   color:#212121;
}
.wrapper-product-title {
   text-transform: uppercase;
   font-weight: 700;
}
.wrapper-product-title h1, .wrapper-pricing .h1 {
   font-weight: 700;
}
#left-sidebar .list-group-item h3 {
   font-weight: bold;
}

.productThumb .card-footer {
	border-top: 1px solid rgba(0, 0, 0, 0);
    border-bottom: 1px solid rgba(0, 0, 0, .125);
}

@media only screen and (min-device-width: 1500px) {
   .wrapper-header .navbar .navbar-nav .nav-link {
      font-size: 12px;
   }
}
@media only screen and (min-device-width: 768px) {
   
}
@media only screen and (min-device-width: 768px ) and (max-device-width: 1024px) {
     
}
@media only screen and (min-device-width: 320px ) and (max-device-width: 736px) {
   #footer-cta .footer-contact {
      margin-top:inherit
   }
   .header-contact, .header-contact i {
      font-size: 12px;
   }
   .header-contact {
      margin:10px 0px;
   }
   .header-logos img {
      width:100%;
   }
   .nMobileNav .nav-item {
      display: inline-flex;
   }
   .navbar {
      background: #2276CE;
   }
   .navbar a {
      color:#fff;
   }
   .carousel h2 {
      font-size: 28px;
   }
   .footer-contact {
      margin-top:10px;
   }
   .wrapper-header .navbar-nav .show > .nav-link, .wrapper-header .navbar-nav .active > .nav-link, .wrapper-header .navbar-nav .nav-link.show, .wrapper-header .navbar-nav .nav-link.active {
      color:#2276CE;
   }
   .dropdown-toggle::after {
      right: 15px;
      position: absolute;
   }
   
}